Bug 3456 - alternatives отрабатывают не до конца и останавливаются
: alternatives отрабатывают не до конца и останавливаются
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-01-10 14:21 by
Modified: 2005-08-30 07:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-10 14:21:57
поставил себе Kompact-1226.
заметил, что в windowmaker не запускается терминал.
Voins постветовал попробовать сделать 
[combr@combr combr]$ sudo alternatives-update
<combr> warning: external symlink /etc/emacs/site-start.d/python.el does not
exist, creating
<combr> runtime error: bool update_alternative(const char*, const char*, const
char*, const char*) : symlink : /etc/emacs/site-start.d/python.el : No such file
or directory

в результате
<Voins> combr, alternatives-update остановился на емаксе и не создал симлинк xvt.

Steps to Reproduce:
1.поставить себе Kompact-1226
2. попробовать запустить терминал иконкой в windowmaker ;)
3.
------- Comment #1 From 2004-01-10 15:13:27 -------
Эта известная проблема в сборке пакетов python2* была исправлена 10 декабря. 
------- Comment #2 From 2004-01-13 18:51:45 -------
Fixed in COmpact 20040113